## dovecot-prjquota 2.0

=== debian/changelog ===
dovecot-prjquota (2.0) stable; urgency=medium

  * Recompiled for squeeze with wheezy-backports.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 18 Feb 2015 15:56:20 +0100

dovecot-prjquota (1.1-1) lucid; urgency=low

  * New upstream:
    - fix LGPL license version.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 02 Aug 2010 17:59:54 +0200

dovecot-prjquota (1.0-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 28 Jul 2010 13:16:06 +0200
