=== debian/control ===
Source: dovecot-prjquota
Section: mail
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), libtool, dovecot-dev, xfslibs-dev
Standards-Version: 3.7.2

Package: dovecot-prjquota
Architecture: any
Depends: ${shlibs:Depends}
Description: Show XFS project quota in Dovecot IMAP
 Dovecot IMAP plugin to show XFS project quota for mailboxes.
